# # VideoSessionOs

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The name of the operating system. | [optional]
**shortname** | **string** | The nickname for the operating system, often representing the version. | [optional]
**version** | **string** | The version of the operating system. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
